/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "取消";
"continue"="繼續";
"Wait" = "等待";
"quit"="結束";
"introduction"="簡介";
"processing"="正在處理";
"uninstallInProgress"="正在移除檔案。請稍候...";
"complete"="移除已完成";
"completeInstruction"="HP 軟體和設定移除已完成。";
"%@ is busy"="%@ 忙碌中";
"You cannot quit the application while changes are being applied." = "您無法在套用變更時結束應用程式。";
"OK" = "確定";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "新增印表機";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "關閉";

/* The first (Introdution) installer screen title */
"Purpose" = "用途";

/* The last (Conclusion) installer screen title */
"Complete" = "完成";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ 可能已被刪除或移到其他位置。請結束後重新開啟 %1$@，然後再試一次。";
"Cannot complete operation" = "無法完成作業";

"Set Up New Device" = "設定新的裝置";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "您有進行中的列印工作。";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "按一下 \"%1$@\" 按鈕以等待列印完成，或按一下 \"%2$@\" 以取消進行中的列印工作。";
